Subject: RE: [lojban] NT translation

From: Pierre Abbat <[email-masked]>
Date: Mon, 9 Jul 2001 08:05:31 -0400

On Mon, 09 Jul 2001, And Rosta wrote:
>I've seen these baffling CVS messages appear on Lojban list & I delete them
>with a certain thankfulness that they appear to be messages I don't feel
>obliged to read.

Those are messages that someone has committed something to CVS, and you might
want to look at it.

>But I confess I don't understand anything in your message at all, except for
>the second para, tho here I can't see how, if I pick a chapter and go for it,
>I can avoid doing one that someone else has already done. Is there an online
>idiot's guide to all this? It's about a decade since I had the least pretensions
>to techspertise.

Try http://www.cvshome.org/. If it still doesn't make sense, ask Jay or Robin.

phma